body {
  font-family: 'Calibri', sans-serif;
}
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(37,66,101);
  background-color: rgba(37,66,101, 0.95);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 10%;
  width: 100%;
  text-align: left;
  margin-top: 20px;
}

.overlay_first a {
  padding-left: 8px;
  text-decoration: none;
  font-size: 20px;
  line-height:0.7em;
  color: white;
  display: block;
}

.overlay_first a:hover, .overlay_first a:focus {
  color: black;
}

.overlay .closebtn {
  position: absolute;
  top: 15px;
  right: 45px;
  font-size: 40px;
  color: white;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}
.topnav_teil a {
	font-size:1em;
    color:#ccc;
  	text-decoration: none;
}
.topnav_teil a:hover {
  color: black;
}
.topnav_teil a:active {
  color: black;
}
a.offenzu:link {
		text-decoration: none;
		color:#fff;
}
a.offenzu:visited {
		text-decoration: none;
		color:#fff;
  		}